ColdEdge Mar 19 @ 12:55pm
This is not an option
Normally I'm not a graphics freak. Graphic usually does not interests me. But when i start The Witcher Game through this -Force Command because of this "requirement not met Bug"then i want to puke. is there absolutely no other option? is there no posibility that I can start the game normally so the textures are looking good?
friendly greetings
PS i tested my PC ond "can i run this" and i hit minimum and recommended so i can run this game i already played it without this bug. Why do i have it now? Nothing changed on my PC (Win7).
Showing 1-3 of 3 comments
< >
ColdEdge Mar 21 @ 5:10am 
Really no one?
Discordance Mar 21 @ 5:20am 
It's not a common problem. You'd be better off contacting CDPR
chelommy Mar 24 @ 8:17am 
It is a very common problem, I don't know what the hell Discordance is talking about. Anyway, If you have to use -dontforceminreqs and find the textures now look like hell, here's a fix from a previous post I made:

-dontforceminreqs texture fix
For all of you who have had to use -dontforceminreqs, only to find that it renders the game unplayable due to the impostion of super low-res textures, I wanted to share this link:

http://www.nexusmods.com/witcher/mods/649/?tab=2&navtag=http%3A%2F%2Fwww.nexusmods.com%2Fwitcher%2Fajax%2Fmodfiles%2F%3Fid%3D649&pUp=1

Some genius at nexusmods actually made a working fix. I know, ♥♥♥♥ing shocking...

(Thanks to Dumbleass for the link)
Last edited by chelommy; Mar 24 @ 8:18am
Showing 1-3 of 3 comments
< >
Per page: 15 30 50
Date Posted: Mar 19 @ 12:55pm
Posts: 3